Subject: (urth) Wolfe being clear on 5HoC

From: b sharp <bsharporflat at hotmail.com>
Date: Wed, 06 Sep 2006 12:50:21 +0000

Sorry, this is a terrible post-  off topic and redundant on a tired subject. 
  But in a perusal of Wolfe interviews I just found this excerpt from one 
with Larry McCaffrey in which Gene Wolfe is almost unbelieveably clear and 
open about a point of previous contention in here.  I couldn't resist 
posting it now rather than risk me forgetting about it:

>LM: All this "showing" in "V.R.T." is made intriguingly ambiguous by the 
>confusion about >who "Marsch" really is.

>Wolfe: In the end, of course, it's important that the reader not be 
>confused about this, although >part of the fun is supposed to be figuring 
>out what's happened. I leave a number of clues as to >who the narrator 
>actually is. For example, both V.R.T. and the narrator are shown to be very 
>poor >shots, whereas Marsch is a very good shot, and there's other hints 
>like that. If you hire a shape >changer as a guide, there's a definite 
>possibility that he's going to change into your shape at some >point. Which 
>is what happens.

To me this says Wolfe generally means for his puzzles to be solvable.

-bsharp

---

From: Tony Ellis <tonyellis69 at btopenworld.com>
Date: Wed, 06 Sep 2006 21:40:36 +0000

bsharp wrote, quoting Wolfe:

>>If you hire a shape 
>>changer as a guide, there's a definite 
>possibility that he's going to change into your shape at some 
>>point. Which 
>>is what happens.
>

Heh, and to me this says that some of the people I've argued with about
5HC just haven't read the same book as me.

To be fair, it sometimes feels like cheating to bring an external Wolfe
quote into an argument - which is why I always try to argue directly
from the books - and on occasion it can open a whole can of worms. But
this one really does seem unequivocal, so thanks for digging it up.

On another occasion, Wolfe has said that Marsch was replaced by one of
the Shadow People. I *think* he meant "one of the Annese", and was
accidentally transposing a memorable name for a less memorable one,
because VRT exhibits all the characteristics of the abos and none of
those of the Shadow People - but there you go: already I'm imposing my
own preconceptions on an external Wolfe statement.

---

From: Daniel D Jones <ddjones at riddlemaster.org>
Date: Thu, 07 Sep 2006 00:08:49 +0000

> own preconceptions on an external Wolfe statement.

Who do you think the Shadow People are?  I took it that they were the abos in 
their natural state.

---

From: b sharp <bsharporflat at hotmail.com>
Date: Thu, 07 Sep 2006 11:18:19 +0000

Tony Ellis writes:

>quote into an argument

I disagree because I consider everything in here, even the arguments, a 
collaboration working toward a common goal, not competition.  If you "win" 
with key information omitted, it isn't much of a victory, and in fact a 
failure, IMHO.  ;-).

Making sure the quote isn't taken out of context, that I can agree with. 
Perhaps a rule should be that if you quote from an interview, the whole 
thing should be made available.  I'll do that below, for this one.

>>From the same Larry McCaffrey interview I found this answer to a previous 
question about the possibility of having Wolfe's notes published someday:

>LM: Once the scope of The Book of the New Sun became obvious, you must have 
>sat down at >some point and developed some kind of detailed outline.

>Wolfe: Actually I never use an outline when I work. Even with something 
>like The Book of the >New Sun, where there's an elaborate structure, the 
>outline exists only in my head and not on >paper. The only exception to 
>that was with a book I did a while back called Free Live Free, in >which a 
>lot of the action took place in an old brick house on a city street. For 
>that book I had to >draw a floor plan of the two storys of the house 
>because otherwise I found myself getting tangled >up in such details as: 
>Could you see the street from this window?

The interview is from 1988, has some interesting background on Wolfe's life 
and family as well as other topics.   For those interested, here is a link 
to the whole thing:
http://www.depauw.edu/sfs/interviews/wolfe46interview.htm

-bsharp

---

From: Hmpf MacSlow <hmpf1998 at gmx.net>
Date: Thu, 07 Sep 2006 18:59:34 +0000

I am very amused by Wolfe explaining how Severian 
was mainly born from his desire to finally have a 
character of his that people could do at masquerades:

"As I sat there being instructed I was sulking 
because no one had ever done one of my characters 
at a masquerade. It seemed as though I had done a 
lot of things that people could do at a 
masquerade; but when I started to think this over 
more carefully, I realized there were few, if 
any, characters who would fit in with what Sandra 
and the others were saying. That led me to start 
thinking about a character who would fit someone 
who would wear simple but dramatic clothes. And 
the very first thing that came to mind was a 
torturer: bare chest (everybody has a chest, all 
you have to do is take your shirt off), black 
trousers, black boots (you can get those 
anywhere), black cloak, a mask, and a sword! Here 
was an ideal, easy SF masquerade citizen."

(Totally unimportant in the grand scheme of 
things, I know, but... funny. To think that 
Severian sprung from such, errm, mundane 
concerns. Mundane? Well, okay, rather the 
opposite... but, you know what I mean. *g*)

Great interview. Thanks for the link.

Hmpf

---

From: Tony Ellis <tonyellis69 at btopenworld.com>
Date: Thu, 07 Sep 2006 21:42:02 +0000

Daniel D Jones wrote:
>Who do you think the Shadow People are?  I took it that they were the
abos
>in their natural state.

I *think* the Shadow Children - who I might not have called Shadow
People if I'd drunk slightly less wine last night - are the native
creatures of St Anne, while the 'abos' are humans.

The reasons for this are hard to summarise, but: towards the end of 'A
Story' The Old Wise One seems much clearer about who is who, and he says
of his race "Now I am half a man, and know that we were always here...
Listening without thought of our own to be men." 

Sandwalker's people, he says, *came* to this world - an idea which is
also alluded to in the other two novellas.

---

From: Tony Ellis <tonyellis69 at btopenworld.com>
Date: Thu, 07 Sep 2006 22:37:25 +0000

>failure, IMHO.  ;-).

Possibly I didn't explain myself very well. All I meant was that we
should be able to solve the conventional mysteries of a Wolfe story from
the story alone. What Wolfe says in an interview may be very
illuminating, but if you have to *rely* on it to prove your theory about
a story, then you've failed to understand that story. And if you don't
have to rely on it, then it's not key information.

---

From: b sharp <bsharporflat at hotmail.com>
Date: Fri, 08 Sep 2006 02:30:40 +0000

Tony writes:

>we should be able to solve the conventional mysteries of a Wolfe story from 
>the story alone. What >Wolfe says in an interview may be very illuminating, 
>but if you have to *rely* on it to prove your >theory about a story, then 
>you've failed to understand that story. And if you don't

I spy a difference in perspective and I think I've bumped into this 
difference  before (correct me if I'm wrong Tony).  Perhaps it boils down to 
some combination of subjective and objective.

Some appreciators of art find the interaction between artist and audience to 
be a sacred thing.  I can appreciate this perspective since I am more like 
that with music.  I'm not highly interested in all the outside influences 
that might have inspired a musician (especially in jazz) to play a certain 
note at at certain time.  The song is exactly as it is played, and will thus 
be enjoyed or not by me.  External context is not so important.

With literature, for me, it is different. Words, unlike notes, are 
judgeable.  I feel comfortable being critical, saying "Wolfe made this story 
too ambiguous with the text alone."  I need to know Wolfe's background, 
influences, thinking patterns to feel I might grasp his intended meaning. In 
fact, with Wolfe I also need the help of other readers to grasp it.  For me, 
with Wolfe, all the extra stuff is "key information". Essential.  I could 
even say that someone who ignores outside evidence or pver-elevates the 
basic text fails to understand the story.

But I can respect anyone who prefers the sanctity of the words and the 
sacred bond that forms between reader and author when someone reads a story. 
  Who undertands a cat better, a scientist who has dissected every square 
millimeter and done exhaustive biochemical and neurological 
testing....or...the long time owner of a cat?

-bsharp

---

From: Tony Ellis <tonyellis69 at btopenworld.com>
Date: Sun, 10 Sep 2006 00:22:46 +0000

bsharp wrote:
>But I can respect anyone who prefers the sanctity of the words
>and the sacred bond that forms between reader and author when
>someone reads a story. 

I think you're reading too much into what I've said. I don't believe in
'the sanctity of the words', or any sacred bond between reader and
author.

You seem to be talking primarily about understanding Wolfe's fiction in
the artistic sense - what the stories *mean*, and in that respect I have
no problem with looking outside the stories themselves. My favourite
long poem in the world is Basil Bunting's autobiographical Briggflatts,
and I know that reading about the poet's life gave me an invaluable
insight into it.

But, Wolfe isn't just writing works of art. He's also writing stories
with lots of mysteries and puzzles in them, which we are intended to
solve, and a lot of our time on the list is spent trying to do so. And
in this case I do believe that our solutions to these puzzles should
come from the story itself. Not because the words are in some way
sanctified, but simply because that's where Wolfe has put the clues.

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Sun, 10 Sep 2006 01:32:41 +0000

Adding onto what Tony says:

I don't believe that the words are "sacred" or anything. A text is
a made thing. But I also quite firmly believe that a text is what it
is, rather than what its writer may have wanted it to be, or indeed
may believe it to be. Indeed, my own experience with texts I have
written have shown me that the writer may be quite unaware of
what a text actually is. The best story I've published to date
concealed a religious message, almost an allegory, of which I
had no inkling when I wrote it but which was so painfully
obvious when a reader pointed it out to me ... well, if someone
else had written it, I wouldn't believe their claims that it was
not intentional. But there you are: the text is what it is.

To that extent, then, while I don't suggest that the writer's
external comments be utterly disregarded in interpreting a
text, those comments are of tertiary value at best. The primary
fact, we interpret, is the text, an independent object sent into
the world by its writer, and the secondary means by which
we interpret it is by observing our encounters with the text
as _readers_. The writer's intentions must yield pride of place
to both the text as a fact and the encounter with the text as
experiential data.

-- 
Dan'l Danehy-Oakes, writer, trainer, bon vivant
-----
http://www.livejournal.com/users/sturgeonslawyer
http://www.danehyoakes.com
I've got a piece of braaaaain lodge in me heeead!!!

---

From: b sharp <bsharporflat at hotmail.com>
Date: Sun, 10 Sep 2006 04:44:26 +0000

I can't say I strongly disagree with what Dan'l and Tony recently posted but 
for the sake of argument I'll address a couple things (at the risk of 
straying too far from Wolfe, sorry Ranjit!;-) )

Dan'l writes:

>I don't believe that the words are "sacred" or anything. A text is a made 
>thing. But I also quite >firmly believe that a text is what it is, rather 
>than what its writer may have wanted it to be, or >indeed may believe it to 
>be. Indeed, my own experience with texts I have written have shown >me that 
>the writer may be quite unaware of what a text actually is.

This recognizes that an author may include unintended meanings in writing 
text but ignores that the meaning must be found by a reader.  Each 
individual reader will find unique meaning in the text.  Several individuals 
or even most of them might agree on that meaning but to say "text is what it 
is" seems to suggest there is some universal truth to be found in ink dots.  
I hold that text and in fact all art means nothing outside the synergy of 
understanding between artist and each individual audience member. Take that 
away and you have only processed wood pulp, colored liquids, sound waves, 
carved minerals, etc.  Text is what the author and the readers make it, 
right?

Tony writes:

>But, Wolfe isn't just writing works of art. He's also writing stories with 
>lots of mysteries and puzzles >in them, which we are intended to solve, and 
>a lot of our time on the list is spent trying to do so. >And in this case I 
>do believe that our solutions to these puzzles should come from the story 
>itself. >Not because the words are in some way sanctified, but simply 
>because that's where Wolfe has put >the clues.

I agree about the puzzles, but are you suggesting the puzzles are completely 
internal?  That an extremely intelligent reader could read BotNS as a first 
book and solve all the mysteries with no other sources? That there is no 
need of familiarity with the Bible, with Greek mythology, with Campbell's 
Hero With A Thousand Faces, etc. etc.  I'm guessing not....

Lacking "at a glance" brilliance, I admit to having a bulldog mentality when 
it comes to puzzles.   I'm generally unhappy with loose ends and ambiguity 
(no I do NOT like Waiting for Godot, :-)) ).  So I draw no lines on what is 
fair game in solving these puzzles, including other people's ideas and Gene 
Wolfe interviews.  If a clever interviewer gets him to spill too many beans, 
well...only fair since for over 30 years Gene Wolfe has clearly had the 
upper hand.

-bsharp

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Sun, 10 Sep 2006 06:25:08 +0000

On 9/9/06, b sharp <bsharporflat at hotmail.com> wrote:
> I can't say I strongly disagree with what Dan'l and Tony recently
> posted but for the sake of argument I'll address a couple things
> (at the risk of straying too far from Wolfe, sorry Ranjit!;-) )

I hope Ranjit (and others) will bear with this discussion -- the
subject of "how to interpret" is certainly germaine to the task
of interpreting.

> This recognizes that an author may include unintended meanings
> in writing text but ignores that the meaning must be found by a
> reader.

Ummm, not so much. I did in fact speak of the importance of
the encounter of the reader with the text. I'm writing quickly and
informally; in point of fact, if I wanted to talk about "meaning"
formally, I could _only_ talk about it in terms of what the reader
discovers (or creates by interacting with the text), _not_ what
the writer "intended." Formally, I find the writer's intentions to
be of almost no relevance to the generation of meaning when a
reader decodes a text; the emphasis on the writers' intentions
is a holdover from a Biblical hermeneutics based on the bad
theological idea of "divine dictation," the idea that the Bible was
actually dictated word-for-word by the Holy Spirit.

But meaning is not so much "found" by the reader as _made_
by the reader interacting with the text. Meaning (a meaning, not
"the" meaning) is created anew in the mind of each reader, by
the reader's process of interpreting. The text guides the process,
but the energy is provided by the reader: much as the tracks
guides the train but the engine provides the motive energy.

To clarify: by "text" I mean not only the written word but any
object subjected to interpretation. As an interesting gedanken-
experiment, suppose you read a story and are moved by it,
find it filled with fascinating ideas, interesting characters, and
exciting action. No author's name is attached to the text. You
do a bit of research, because you'd like to know more, possibly
read more by the same writer.

What does it mean to you if you find out that the text was...

...written by an established writer?
...written by a condemned war criminal?
...written by a schizophrenic whose contact with consensus
   reality approaches nil?
...written by a chimpanzee banging keys at random?
...written by a computer program, which analyzed other texts
   syntactically and structurally, but not semantically, and
   produced a new text based on that analysis?
...written by a computer program that claims to have achieved
   independent sentience?
...found carved in a rock that had been buried a million years
   or more?

To me, as far as interpreting the text, the answer to any or all
of these questions is (or should be): _next to nothing_.

In reality, it isn't. In reality, I know that some interpretations of
a Lupine text are more valid than others because I know
(or think I do) something of Wolfe's actual beliefs and aesthetics.
But his intentions about a particular text? No, not really; they
are, at best, a chimera.

Incidentally, I love "Waiting for Godot," but I think it's rarely
performed well or with understanding. Done right, it's an
uproariously _funny_ play.

---

From: Daniel D Jones <ddjones at riddlemaster.org>
Date: Sun, 10 Sep 2006 13:12:49 +0000

> to both the text as a fact and the encounter with the text as

I largely agree with you on this, but I would add that one needs to 
distinguish between the symbolism/message of a text, and the actual events 
the text describes.  What started this exchange of observations, as the 
subject still shows, was Wolfe's comments on the issue of whether or not 
there is an exchange of narrators in V.R.T.  In this case, I'd say that 
Wolfe's comments are of primary rather than tertiary value.  The situation 
would be quite different if he commented on, for example, what the book says 
about a societies responsibilities in how they treat less advanced cultures 
or species with which they interact.  I'd then agree with your position that 
his comments are not definitive but merely suggestive at best.

There are many of Wolfe's works where a primary challenge is to determine 
exactly what occurred.  If Wolfe can not answer with authority as to the 
actual events of the story he wrote, then certainly no one else can either 
and discussing or trying to solve the puzzles degenerates into instances of 
navel gazing.

---

From: Tony Ellis <tonyellis69 at btopenworld.com>
Date: Sun, 10 Sep 2006 15:29:20 +0000

bsharp wrote:
>book and solve all the mysteries with no other sources? 

Completely internal? Oh no, I think that Wolfe expects his reader to be
far too well-read for that to ever be the case. 

What I *don't* think, on the other hand, is that Wolfe wrote The Fifth
Head of Cerberus thinking "I don't need to make it clear that Victor is
a shapeshifter, because I'm going to tell everyone that in an interview
in 15 years time." 

I don't think we're supposed to solve the mysteries Wolfe sets up by
going through his interviews any more than we're supposed to solve them
by going through his dustbins. And so to do so, for me, 'sometimes feels
like cheating'. It's a personal foible, not a proscription. :-)

>uproariously _funny_ play.

You should come here for a visit. :-) Sir Peter Hall's 50th anniversary
production of Waiting for Godot was so popular last year that it has
been revived for another tour, and I can vouch for the comedy, the
pathos, and the human warmth. (Sir Peter Hall directed the first ever
English language production - and the world has never been quite the
same since.)

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Sun, 10 Sep 2006 19:19:31 +0000

On 9/10/06, Daniel D Jones <ddjones at riddlemaster.org> wrote:
> distinguish between the symbolism/message of a text, and the actual
> events the text describes.

An interesting but ambiguous point.

Delany writes, somewhere, of a passage in one of his books
that begins: "The city, now deserted..." Due to a typo (not caught
by the dyslexic Mr Delany), in the first several editions of the
book the phrase read: "The city, not deserted..." It was called to
his attention by a student writing a thesis on the paper, whose
argument depended heavily upon the as-printed reading. That the
city (which certainly _appears_ to be deserted) is "not" deserted
formed the root of a strong argument for a particular interpretation
of the text.

Delany's reaction was to congratulate this person on the acuity
of his reading, agree with his interpretation ... and correct the
typo in future editions.

Where does the author's intention lie? Delany is, to be sure, an
oddly modest man, but that he accepts the interpretation as
completely valid for the book as printed illustrates something that
seems obvious to me: once the book is out of the writer's hands,
interpretation is solely the responsibility of the reader.

To put it in a slightly different light, have you read Norman
Spinrad's THE IRON DREAM? If not, you probably should; if
so, you'll understand what I mean when I say that, after reading
it, you can never read a generic swords'n'sorcery novel in quite
the same way as before: you'll perceive in it entire classes of
meanings that the author almost certainly did not intend, and
that, just as almost-certainly, are really and truly and clearly
present in the texts. (THE IRON DREAM is one of the most
brilliantly subversive books I've _ever_ read...) One odd
consequence is that the (almost any) generic S&S novel is a
significantly different object of interpretation in the hands of a
reader who has read the Spinrad, from what it is in the hands
of one who has not: yet the words on the paper have not changed,
and certainly the author's intentions (assuming the author had
any intentions beyond three-cents-a-word) have not...

> What started this exchange of observations, as the subject still shows,
> was Wolfe's comments on the issue of whether or not there is an
> exchange of narrators in V.R.T.  In this case, I'd say that
> Wolfe's comments are of primary rather than tertiary value.

I'll grant you secondary. If Wolfe says that there is a change of
narrators, and there's no evidence otherwise in the text, I'll grant
that Wolfe has privileged knowledge that can be usefully applied
here. If there's significant evidence in the text that militates against
Wolfe's interpretation, I'll argue happily that he is _not_ privileged
as over against the text.

If a writer claims that "What I _meant_ to say is...?" then my
question is, inevitably, "Then why didn't you _say_ that?"

> There are many of Wolfe's works where a primary challenge is to
> determine exactly what occurred.  If Wolfe can not answer with
> authority as to the actual events of the story he wrote, then certainly
> no one else can either

I'm comfortable with that. Ambiguity is part of life. Hell, we can't
say for certain whether one man or several committed a murder
in public, in front of thousands of witnesses, in Dallas in 1963.
"What happened?" is never simple, and there may be no way to
achieve a clear answer. I believe Wolfe's texts reflect this aspect
of reality, and even if he has a clear idea of what happened, his
writing is so "realistic" in this sense that it may well be that there
is no authoritative solution to be found in the text. If so, then that
won't be changed by auctorial fiats after the fact.

> and discussing or trying to solve the puzzles degenerates into
> instances of navel gazing.

Trying to solve, perhaps; but perhaps the point of the puzzle is
not the solution but the process of trying to solve it. Like a
Rubik's cube: when you solve it, what have you got? A cube.
The solution matters not at all; the process of solving (or trying
to solve) is all.

If you have a crossword puzzle in front of you, and the answer
is in the back of the magazine, do you immediately look at the
answer? I think not; the answer is itself meaningless. It is the
process of solving that matters.

I'm not suggesting that -- if Wolfe's cunning ambiguites _do_ have
solutions -- the solutions do not matter. I am, however, suggesting
that if they do, the value of the solutions is to a significant extent
to be derived from the process of seeking them, and that a shortcut
like consulting the author deprives the solution of some of its value.
When stumped, an external clue from the author may help set us
on the right path, but I won't accept the external statement as
"true" until it's verified from _within_ the text.

---

From: Nathan Spears <spearofsolomon at yahoo.com>
Date: Thu, 21 Sep 2006 21:55:33 +0000

I think this sort of interpretation is diversionary at best.  If what an author achieves is greater (or more significant) than what he intended, then his skill as an author has failed him in some way.  It may be interesting to look at what has "slipped out" but it would certainly not merit devoted re-reading and analysis, in my opinion.  If the author's insight into his own work is less valuable than mine, then perhaps I should find someone else to read.  

I do agree with your sentiment that the work ought to speak for itself; Wolfe also says as much in several places.  His puzzles are clearer to him than to us, though, so I don't mind when he drops a hint.

I did enjoy your comments about the "sacred"; they brought to mind Severian's exposition on the nature of sanctity.  If Wolfe is sacred because God created him (in His image), and Wolfe's urge to create gave us tBOtNS, doesn't that give it a secondhand sanctity?

----- Original Message ----
From: Dan'l Danehy-Oakes <danldo at gmail.com>
To: The Urth Mailing List <urth at lists.urth.net>
Sent: Saturday, September 9, 2006 8:32:41 PM
Subject: Re: (urth) Wolfe being clear on 5HoC

-- 
Dan'l Danehy-Oakes, writer, trainer, bon vivant
-----
http://www.livejournal.com/users/sturgeonslawyer
http://www.danehyoakes.com
I've got a piece of braaaaain lodge in me heeead!!!
_______________________________________________
Urth Mailing List
To post, write urth at urth.net
Subscription/information: http://www.urth.net

---

From: Adrian Robert <arobert at cogsci.ucsd.edu>
Date: Thu, 21 Sep 2006 23:10:36 +0000

On Sep 21, 2006, at 5:55 PM, Nathan Spears wrote:

> I think this sort of interpretation is diversionary at best.  If  
> what an author achieves is greater (or more significant) than what  
> he intended, then his skill as an author has failed him in some  
> way.  It may be interesting to look at what has "slipped out" but  
> it would certainly not merit devoted re-reading and analysis, in my  
> opinion.  If the author's insight into his own work is less  
> valuable than mine, then perhaps I should find someone else to read.

I recommend reading an excellent essay by Carl Jung on just this  
matter, entitled "On the Relation of Analytical Psychology to  
Poetry".  It can be found in some volumes excerpting his collected  
works.  He refutes this view on the basis of two ideas -- first, the  
writer is not operating in a vacuum, but is a conduit through which  
species- and culture-universal as well as individual experiences  
flow, and second, that what is accessible to conscious control and  
introspection can in no sense be said to make up the entire  
contribution to a creative work as complex as a poem, let alone a  
novel.  There are just too many aspects, too many details, too many  
dimensions to suppose that the author has consciously exerted control  
over every one of them -- yet they are affected and determined  
nonetheless by the author (and that which has influenced him or her).

I find this an insightful way to look at many art forms.  When you  
start thinking about works such as major films, for example, affected  
by many people, it leads to some interesting lines of thinking..

---

From: Nathan Spears <spearofsolomon at yahoo.com>
Date: Thu, 21 Sep 2006 23:46:07 +0000

He refutes this view on the basis of two ideas -- first, the  

I will look for the essay, but I can agree with this on the basis of what you have said already.  What I was trying to say was that this shouldn't be the most interesting, dominating aspect of the work, and be pivotal to the interpretation and understanding of it.  I can't shake the feeling that proponents of this type of analysis feel that all an author's skill and craft are the part of the iceberg above the water.  Maybe that is true, but if I ever become convinced that it is so, I will give up reading and find something else to occupy my time.

For instance: humans tend to pair off, male with female.  This is fundamental to understanding Wolfe - probably most literature, and most civilization.  To an alien species of four sexes that can mate in any three-sex combination, that would be a crucial discovery that they would need to make before they could understand tBotNS.  There are less obvious subconscious drives and issues pervading tBotNS, some of which bear discussion by humans.  But if I thought that any of them were more relevant to understanding the work, or were more interesting, than the drives and issues that Wolfe intended to write about, I would think that Wolfe was really not that great of an author and I would read something else.

---

From: Adrian Robert <arobert at cogsci.ucsd.edu>
Date: Fri, 22 Sep 2006 12:41:08 +0000

On Sep 21, 2006, at 7:46 PM, Nathan Spears wrote:

> I will look for the essay, but I can agree with this on the basis  
> of what you have said already.  What I was trying to say was that  
> this shouldn't be the most interesting, dominating aspect of the  
> work, and be pivotal to the interpretation and understanding of  
> it.  I can't shake the feeling that proponents of this type of  
> analysis feel that all an author's skill and craft are the part of  
> the iceberg above the water.  Maybe that is true, but if I ever  
> become convinced that it is so, I will give up reading and find  
> something else to occupy my time.

Well, it's certainly everyone's right to appreciate art however they  
would like to appreciate it. ;)  And I used to hold this kind of "art  
is communication" (or at least "conscious conveyance") view myself.   
However, you give something up by holding to it, which is precisely  
the ability to pick up on the full, broad and various range of  
currents of experience and interpretation that are channeled through  
every artist.  Some of these currents may by nature never find their  
way into conscious awareness during a particular creative process (or  
maybe ANY creative process), but nonetheless end up being reflected  
very powerfully in the result.

Putting preferential weight on the products of the author's conscious  
efforts in some sense implies that the reader / appreciater of an art  
work is less than 50% of the equation.  There IS asymmetry in the  
relation, but accepting a subconscious role in creation means the  
degree to which various themes or contents resonate with the reader  
-- and the interpretations they build around them -- deserve to be on  
equal footing with the author's intent.

But I'm not explaining myself very well -- whereas Jung had a  
different order of communicative skill.  I'll be curious to hear, if  
you do read the essay, how it affects your thinking..

---

From: Daniel D Jones <ddjones at riddlemaster.org>
Date: Fri, 22 Sep 2006 22:13:15 +0000

> you do read the essay, how it affects your thinking..

Which brings us back full circle to the point I originally made - that there 
is a significant difference in relying on the author as an authority when one 
is trying to appreciate art and when one is trying to solve a puzzle as to 
the actual events that occur in the story.  Appreciating Wolfe as an artist 
is quite a different endeavor from solving Wolfe's puzzle.  If Wolfe makes 
some sort of definitive statement about the artistic value of one of his 
works, then I'm not going to ignore him but I'm not going to consider the 
matter closed either.  However, when Wolfe says that the author  of V.R.T was 
indeed replaced by a shapeshifter, then I DO consider that matter closed.